div.form-row
  div.LoginRecuperar--Titulo
    h3.LoginRecuperar--Titulo-Texto Recuperar Clave
div.form-row
  div.form-group.col-12
    label(for="txtCorreo").sr-only Correo
    div.ControlInput
      div.ControlInput--ContenedorIcono
        div.ControlInput--ContenedorIcono-Icono
          i.fas.fa-envelope
      input(type="text",
          #txtCorreo="",
          placeholder="Correo",
          required="",
          [(ngModel)]="tCorreoRecuperacion")#txtCorreo.ControlInput--Input
div.form-row
  div.LoginRecuperar--Boton
    button(type="button",
    (click)="Cancelar()").LoginRecuperar--Boton-Cancelar
      span.icon.text-white-50
        i.fas.fa-times
      span.text Cancelar
  div.LoginRecuperar--Boton
    button(type="button",
            (click)="Recuperar()").LoginRecuperar--Boton-Enviar
      span.icon.text-white-50
        i.fas.fa-paper-plane
      span.text Enviar
